/* Have fun adding your style here :) - PS: At all times this file should contain a comment or a rule, otherwise opera might act buggy :( */

/* General Custom CSS */

.cspm_border_shadow { box-shadow: none; }

.alternate_color form.cspml_filter_form { margin: 0 !important; z-index: 1000; }

.alternate_color form.cspml_filter_form div.cspml_fs_options_list {	padding: 5px; }

.alternate_color form.cspml_filter_form .cspml_fs_item_container { height: 5.5em; }
.alternate_color form.cspml_filter_form .cspml_fs_item_container div.cspml_fs_label{
	color: #202020;
	font-size: 14px;
	font-weight: 400;
	padding: 0 5px;
	border: none;
	background:none;
	line-height: 1.2
}
.alternate_color form.cspml_filter_form .cspml_fs_item_container .selectize-dropdown,
.alternate_color form.cspml_filter_form .cspml_fs_item_container .selectize-input,
.alternate_color form.cspml_filter_form .cspml_fs_item_container .selectize-input input { color: #ccc; border-color: #ccc; }
.alternate_color form.cspml_filter_form .cspml_fs_item_container .selectize-input { border-radius: 2px; }
.alternate_color form.cspml_filter_form .cspml_fs_item_container .cspml_toggle_btn { display: none; }
.alternate_color form.cspml_filter_form .cspm_filter_btns { margin-bottom: 12px; }
.alternate_color form.cspml_filter_form .cspm_filter_btns .cspml_btn {
	display: inline-block;
	padding: 7px 11px 7px 11px;
	margin: 0.5em 5px;
	font-weight: bold;
	background: #013583 !important;
	border: none;
	border-bottom: 1px solid #013583;
	border-radius: 3px;
	color: #fff;
}
.alternate_color form.cspml_filter_form .cspm_filter_btns .cspml_btn:hover { background: #2357a5 !important; text-decoration: none; }

.alternate_color .cspml_listing_items_container_initial { z-index: 1; margin: 0; }
.alternate_color .cspml_listing_items_container_initial .cspml_listings_area_initial { margin: 0 -5px; }
.alternate_color .cspml_listing_items_container_initial .cspml_listings_area_initial .cspml_listing_background { padding: 20px 5px 0 5px; background: #ececec !important; }
.alternate_color .cspml_listing_items_container_initial .cspml_listings_area_initial div.cspml_item_holder { padding: 0 5px; margin: 0 0 20px; }
.alternate_color .cspml_listing_items_container_initial .cspml_listings_area_initial div.cspml_item_holder div.cspml_details_container div.cspml_details_title {
	overflow: visible;
	padding: 0;
}
.alternate_color .cspml_listing_items_container_initial .cspml_listings_area_initial .cspml_item_holder div.cspml_details_container div.cspml_details_title a {
	border-radius: 2px;
	box-shadow: 0 1px 1px 0 rgba(0,0,0,0.05);
	background-color: rgba(1,53,131,0.9);
	display: inline-block;
	position: absolute;
	top: -2.5em;
	left: 0;
	text-align: center;
	padding: 4px 8px;
	color: #fff !important;
	font-size: 0.6em;
	font-weight: bold;
}
.alternate_color .cspml_listing_items_container_initial .cspml_listings_area_initial div.cspml_item_holder div.cspml_details_container div.cspml_details_content { font-size: 13px; line-height: 1.3; }

.alternate_color .cspml_listing_items_container_initial .cspml_listings_area_initial div[class^="cspml_pagination_"] { margin: 20px auto; }
.alternate_color .cspml_listing_items_container_initial .cspml_listings_area_initial div[class^="cspml_pagination_"] ul li a,
.alternate_color .cspml_listing_items_container_initial .cspml_listings_area_initial div[class^="cspml_pagination_"] ul li span  { color: #2357a5; }
.alternate_color .cspml_listing_items_container_initial .cspml_listings_area_initial div[class^="cspml_pagination_"] ul li a:hover,
.alternate_color .cspml_listing_items_container_initial .cspml_listings_area_initial div[class^="cspml_pagination_"] ul li span.current { background: #2357a5; color: #fff; }

.page-id-54741 #av_section_3 { background: #f9f9f9; }
.page-id-54741 #av_section_3 .container { padding: 0; }

div.cspml_item:hover,
div.cspml_active_item{
    box-shadow: none;
}

div.cspml_details_container div.cspml_details_content.grid { height: 100px; max-height: 100px; }

/*
Desktop Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the desktop view of your site */

@media only screen and (min-width: 768px) {
  /* Add your Desktop Styles here */
	.alternate_color div.cspml_fs_container.custom_filter_container { margin: 0; }
	.alternate_color form.cspml_filter_form { height: 205px; }
}



/*
Mobile Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the Mobile and Tablet Portrait view */

@media only screen and (max-width: 767px) {
  /* Add your Mobile Styles here */
	.alternate_color form.cspml_filter_form div.cspml_fs_options_list {	display: block; }
	.alternate_color .cspml_listing_items_container_initial .cspml_listings_area_initial div.cspml_item_holder div.cspml_details_container div.cspml_details_content { font-size: 15px; line-height: 1.4;}
}